pi_sp(5)

NAME
pi_sp

SYNOPSIS
Genlib call :
  LOINS("pi_sp","name","pad","t","ck","vdde","vddi","vsse","vssi",0);

DESCRIPTION
- Interface
   entity pi_sp is
     port(
        pad : in bit;
        t : out bit;
        ck : in bit;
        vdde : in bit;
        vddi : in bit;
        vsse : in bit;
        vssi : in bit);
- Logical description
    t <= pad;

- Physical features
   number of grids : 341
   number of feed-through : 0

- Timing caracteristics
   pad : 654 (fF)
        tphh = 233 (ps) + 273 (Ohms) x Cload (pF)
        tpll = 1487 (ps) + 234 (Ohms) x Cload (pF)